//values-fa
    IDS_PICTURE_SCREENSHOTTABNUM = "عکس\u200cهای صفحه (\u202a\u200e%1\u202c)";
    IDS_PICTURE_WALLPAPERTABNUM = "تصویر زمینه (\u202a\u200e%1\u202c)";
    IDS_PICTURE_OTHERGALLERYTABNUM = "سایر (\u202a\u200e%1\u202c)";
    IDS_PICTURE_CAMERAPHOTOTAB = "دوربین";
    IDS_PICTURE_SCREENSHOTTAB = "عکس های صفحه";
    IDS_PICTURE_WALLPAPERTAB = "کاغذ دیواری";
    IDS_PICTURE_OTHERGALLERYTAB = "سایر";
    IDS_PICTURE_NOPICTURE = "بدون تصویر";
    IDS_PICTURE_AUTOEXPORTALLPICTURE = "صادر کردن";
    IDS_PICTURE_SELECTNOTICE = "\u202a\u200e%1\u202c تصویر انتخابی";
    IDS_PICTURE_SELECTNOTICE_ZERO = "\u202a\u200e%1\u202c تصویر انتخابی";
    IDS_PICTURE_SELECTNOTICE_TWO = "\u202a\u200e%1\u202c تصویر انتخابی";
    IDS_PICTURE_SELECTNOTICE_FEW = "\u202a\u200e%1\u202c تصویر انتخابی";
    IDS_PICTURE_SELECTNOTICE_MANY = "\u202a\u200e%1\u202c تصویر انتخابی";
    IDS_PICTURE_SELECTNOTICE_OTHER = "\u202a\u200e%1\u202c تصویر انتخابی";
    IDS_PICTURE_TOOLTIP = "نام: \u202a\u200e%1\\n\u202cزمان: \u202a\u200e%2\\n\u202cابعاد: \u202a\u200e%3\u202c";
    IDS_PICTURE_OPERATERESULT = "کامل: \u202a\u200e%1\u202c. ناقص: \u202a\u200e%2\u202c.";
    IDS_CONTACTS_COMPLETERESULT = "کامل: \u202a\u200e%1\u202c. ناقص: \u202a\u200e%2\u202c.";
    IDS_COMMON_COMPLETED_UNFISHNED = "کامل: \u202a\u200e%1\u202c. ناقص: \u202a\u200e%2\u202c.";
    IDS_PICTURE_AUTOEXPORTTOCOMPUTER = "صادرکردن \u202a\u200e%1\u202c تصویر به کامپیوتر";
    IDS_PICTURE_AUTOEXPORTTOCOMPUTER_ZERO = "صادرکردن \u202a\u200e%1\u202c تصویر به کامپیوتر";
    IDS_PICTURE_AUTOEXPORTTOCOMPUTER_TWO = "صادرکردن \u202a\u200e%1\u202c تصویر به کامپیوتر";
    IDS_PICTURE_AUTOEXPORTTOCOMPUTER_FEW = "صادرکردن \u202a\u200e%1\u202c تصویر به کامپیوتر";
    IDS_PICTURE_AUTOEXPORTTOCOMPUTER_MANY = "صادرکردن \u202a\u200e%1\u202c تصویر به کامپیوتر";
    IDS_PICTURE_AUTOEXPORTTOCOMPUTER_OTHER = "صادرکردن \u202a\u200e%1\u202c تصویر به کامپیوتر";
    IDS_PICTURE_AUTOEXPORING = "در حال صادرکردن تصاویر \u202a\u200e%1\u202c";
    IDS_PICTURE_CANCELED = "\u202a\u200e%1\u202c لغو شد";
    IDS_PICTURE_USBINFO = "دستگاه شما از طریق حالت ذخیره\u200cسازی انبوه USB به کامپیوتر متصل شده است. در این حالت، امکان استفاده از HiSuite جهت دسترسی به تصاویر و ویدئوها در کارت SD شما وجود ندارد. جهت دسترسی به تصاویر و ویدئوهای ذخیره\u200cشده بر روی کارت SD شما، نوار وضعیت دستگاه خود را پایین بکشید و حالت اتصال USB به MTP یا PTP را تنظیم کنید.";
    IDS_PICTURE_NEXT = "بعدي";
    IDS_PICTURE_LAST = "قبلي";
    IDS_PICTURE_SETWALLPAPER = "تنظيم بعنوان تصوير زمينه";
    IDS_PICTURE_AUTOEXPORTFINISH = "\u202a\u200e%1\u202c تصویر صادر شد.";
    IDS_PICTURE_AUTOEXPORTFINISH_ZERO = "\u202a\u200e%1\u202c تصویر صادر شد.";
    IDS_PICTURE_AUTOEXPORTFINISH_TWO = "\u202a\u200e%1\u202c تصویر صادر شد.";
    IDS_PICTURE_AUTOEXPORTFINISH_FEW = "\u202a\u200e%1\u202c تصویر صادر شد.";
    IDS_PICTURE_AUTOEXPORTFINISH_MANY = "\u202a\u200e%1\u202c تصویر صادر شد.";
    IDS_PICTURE_AUTOEXPORTFINISH_OTHER = "\u202a\u200e%1\u202c تصویر صادر شد.";
    IDS_PICTURE_SETWALLPAPERSUCC = "تنظیم تصویر زمینه.";
    IDS_PICTURE_SETWALLPAPERFAIL = "تصوير زمينه تنظيم نشد.";
    IDS_PICTURE_IMPORTING = "در حال واردکردن تصاویر...";
    IDS_PICTURE_DELETENOTICE = "\u202a\u200e%1\u202c تصویر انتخاب\u200cشده حذف شود؟";
    IDS_PICTURE_DELETENOTICE_ZERO = "\u202a\u200e%1\u202c تصویر انتخاب\u200cشده حذف شود؟";
    IDS_PICTURE_DELETENOTICE_TWO = "\u202a\u200e%1\u202c تصویر انتخاب\u200cشده حذف شود؟";
    IDS_PICTURE_DELETENOTICE_FEW = "\u202a\u200e%1\u202c تصویر انتخاب\u200cشده حذف شود؟";
    IDS_PICTURE_DELETENOTICE_MANY = "\u202a\u200e%1\u202c تصویر انتخاب\u200cشده حذف شود؟";
    IDS_PICTURE_DELETENOTICE_OTHER = "\u202a\u200e%1\u202c تصویر انتخاب\u200cشده حذف شود؟";
    IDS_PICTURE_BLUETOOTHSHARE = "بلوتوث";
    IDS_PICTURE_DELETING = "در حال حذف تصاویر...";
    IDS_PICTURE_EXPORTING = "در حال صادرکردن تصاویر...";
    IDS_VIDEO_NOVIDEO = "ویدیویی یافت نشد";
    IDS_VIDEO_CAMERAVIDEO = "دوربین";
    IDS_VIDEO_OTHERVIDEO = "سایر";
    IDS_VIDEO_SELECTNOTICE = "\u202a\u200e%1\u202c ویدئو انتخاب\u200cشده";
    IDS_VIDEO_SELECTNOTICE_ZERO = "\u202a\u200e%1\u202c ویدئو انتخاب\u200cشده";
    IDS_VIDEO_SELECTNOTICE_TWO = "\u202a\u200e%1\u202c ویدئو انتخاب\u200cشده";
    IDS_VIDEO_SELECTNOTICE_FEW = "\u202a\u200e%1\u202c ویدئو انتخاب\u200cشده";
    IDS_VIDEO_SELECTNOTICE_MANY = "\u202a\u200e%1\u202c ویدئو انتخاب\u200cشده";
    IDS_VIDEO_SELECTNOTICE_OTHER = "\u202a\u200e%1\u202c ویدئو انتخاب\u200cشده";
    IDS_VIDEO_VIDEOREADING = "در حال خواندن ویدئو...";
    IDS_VIDEO_VIDEOIMPORTING = "در حال واردکردن ویدئوها...";
    IDS_VIDEO_DELETENOTICE = "\u202a\u200e%1\u202c ویدئو انتخاب\u200cشده حذف شود؟";
    IDS_VIDEO_DELETENOTICE_ZERO = "\u202a\u200e%1\u202c ویدئو انتخاب\u200cشده حذف شود؟";
    IDS_VIDEO_DELETENOTICE_TWO = "\u202a\u200e%1\u202c ویدئو انتخاب\u200cشده حذف شود؟";
    IDS_VIDEO_DELETENOTICE_FEW = "\u202a\u200e%1\u202c ویدئو انتخاب\u200cشده حذف شود؟";
    IDS_VIDEO_DELETENOTICE_MANY = "\u202a\u200e%1\u202c ویدئو انتخاب\u200cشده حذف شود؟";
    IDS_VIDEO_DELETENOTICE_OTHER = "\u202a\u200e%1\u202c ویدئو انتخاب\u200cشده حذف شود؟";
    IDS_VIDEO_DELETING = "در حال حذف ویدئوها...";
    IDS_VIDEO_EXPORTING = "در حال صادرکردن ویدئوها...";
    IDS_VIDEO_TOOLTIP = "نام: \u202a\u200e%1\\n\u202cمدت\u200cزمان: \u202a\u200e%2\\n\u202cاندازه: \u202a\u200e%3\u202c";
    IDS_VIDEO_CAMERAVIDEOTABNUM = "دوربین (\u202a\u200e%1\u202c)";
    IDS_VIDEO_OTHERVIDEOTABNUM = "سایر (\u202a\u200e%1\u202c)";
    IDS_POPMSGBOX_EXPORTTOCOMPUTERTOAVOIDLOSING = "شما دارای تعداد زیادی تصاویر هستید. لطفاً جهت تهیه نسخه پشتیبان بر روی کامپیوتر خود، صادر کنید.";
    IDS_POPMSGBOX_EXPORTALL = "صادر کردن";
    IDS_POPMSGBOX_VIEWNOW = "هم اکنون مشاهده شود";
    IDS_POPMSGBOX_IGNORE = "ناديده گرفته شود";
    IDS_POPMSGBOX_NEWMESSAGES = "\u202a\u200e%1\u202c پیام از \u202a\u200e%2\u202c و سایر موارد.";
    IDS_POPMSGBOX_NEWMESSAGE = "یک پیام از \u202a\u200e%1\u202c.";
    IDS_EXPORTSMS_SELECTMESSAGESYOUWANTTOEXPORT = "انتخاب پیام\u200cها برای صادرکردن";
    IDS_EXPORTSMS_SELECTEDSESSION = "مکالمه\u200cهای انتخاب\u200cشده (\u202a\u200e%1\u202c)";
    IDS_EXPORTSMS_ALLSMS = "تمام پیام\u200cها (\u202a\u200e%1\u202c)";
    IDS_SMS_NEWSMS = "پيام جديد";
    IDS_SMS_COPY = "کپي";
    IDS_SMS_FORWARDING = "فوروارد";
    IDS_SMS_SENDSMS = "ارسال";
    IDS_SMS_CARD1SENDSMS = "ارسال از طریق سیم\u200cکارت 1";
    IDS_SMS_CARD2SENDSMS = "ارسال از طریق سیم\u200cکارت 2";
    IDS_SMS_NOSMS = "بدون پیام";
    IDS_SMS_HAVESELECTED = "\u202a\u200e%1\u202c مکالمه انتخابی";
    IDS_SMS_HAVESELECTED_ZERO = "\u202a\u200e%1\u202c مکالمه انتخابی";
    IDS_SMS_HAVESELECTED_TWO = "\u202a\u200e%1\u202c مکالمه انتخابی";
    IDS_SMS_HAVESELECTED_FEW = "\u202a\u200e%1\u202c مکالمه انتخابی";
    IDS_SMS_HAVESELECTED_MANY = "\u202a\u200e%1\u202c مکالمه انتخابی";
    IDS_SMS_HAVESELECTED_OTHER = "\u202a\u200e%1\u202c مکالمه انتخابی";
    IDS_SMS_SMSISBEINGIMPORTEDDUPLICATEMESSAGESFILTERED = "در حال واردکردن (پیام\u200cهای تکراری فیلترشده)...";
    IDS_SMSPHONE_SELECTCONTACTS = "انتخاب مخاطبين";
    IDS_SMSPHONE_CONTACTS = "\u202a\u200e%1\u202c مخاطب انتخابی";
    IDS_SMSPHONE_CONTACTS_ZERO = "\u202a\u200e%1\u202c مخاطب انتخابی";
    IDS_SMSPHONE_CONTACTS_TWO = "\u202a\u200e%1\u202c مخاطب انتخابی";
    IDS_SMSPHONE_CONTACTS_FEW = "\u202a\u200e%1\u202c مخاطب انتخابی";
    IDS_SMSPHONE_CONTACTS_MANY = "\u202a\u200e%1\u202c مخاطب انتخابی";
    IDS_SMSPHONE_CONTACTS_OTHER = "\u202a\u200e%1\u202c مخاطب انتخابی";
    IDS_SMS_SUNDAY = "يکشنبه";
    IDS_SMS_MONDAY = "دوشنبه";
    IDS_SMS_TUEDAY = "سه\u200cشنبه";
    IDS_SMS_WENDAY = "چهارشنبه";
    IDS_SMS_THUDAY = "پنجشنبه";
    IDS_SMS_FRIDAY = "جمعه";
    IDS_SMS_STADAY = "شنبه";
    IDS_SMS_SETASDEFALTE = "برای دستگاه\u200cهای تحت اندروید 5.0 یا بالاتر، دستورالعمل\u200cهای روی صفحه در دستگاه خود را دنبال نمایید و برنامه HiSuite را به عنوان برنامه پیام\u200cرسانی پیش\u200cفرض تنظیم کنید.";
    IDS_SMS_IMPORTFILEWRONG = "قالب فايل نامعتبر است.";
    IDS_SMS_SURETODELETECOVERTION = "\u202a\u200e%1\u202c مکالمه انتخاب\u200cشده حذف شود؟";
    IDS_SMS_SURETODELETECOVERTION_ZERO = "\u202a\u200e%1\u202c مکالمه انتخاب\u200cشده حذف شود؟";
    IDS_SMS_SURETODELETECOVERTION_TWO = "\u202a\u200e%1\u202c مکالمه انتخاب\u200cشده حذف شود؟";
    IDS_SMS_SURETODELETECOVERTION_FEW = "\u202a\u200e%1\u202c مکالمه انتخاب\u200cشده حذف شود؟";
    IDS_SMS_SURETODELETECOVERTION_MANY = "\u202a\u200e%1\u202c مکالمه انتخاب\u200cشده حذف شود؟";
    IDS_SMS_SURETODELETECOVERTION_OTHER = "\u202a\u200e%1\u202c مکالمه انتخاب\u200cشده حذف شود؟";
    IDS_SMS_SURETODELETESMS = "این پیام حذف شود؟";
    IDS_SMS_COPYEDSUCCESS = "پيام کپی شد.";
    IDS_SMS_GIVEUPSEND = "پیام نادیده گرفته شود؟";
    IDS_SMS_SENDFAIL = "ارسال ناموفق بود";
    IDS_SMS_SENT = "ارسال شده";
    IDS_SMS_SENDING = "در حال ارسال...";
    IDS_SMS_CLICKTOVIEWCONTACT = "برای مشاهده مخاطب، کليک کنيد";
    IDS_SMS_CLICKTOADDTOCONTACT = "جهت اضافه\u200cکردن به عنوان مخاطب، کلیک کنید";
    IDS_SMS_NOFITSMS = "هیچ پیام منطبقی وجود ندارد";
    IDS_SMS_UNFINISHED = "ناموفق";
    IDS_SMS_PARTFINISHED = "کامل: \u202a\u200e%1\u202c. ناقص: \u202a\u200e%2\u202c.";
    IDS_SMS_EXPORTING = "در حال صادرکردن پیام\u200cها...";
    IDS_SMS_ANDOTHERCOUNTS = "و \u202a\u200e%1\u202c بیشتر";
    IDS_SMS_HISUITEEXPORTSMS = "پیامک از HiSuite صادر شد";
    IDS_SMS_COPY_FAIL = "پیام کپی نشد.";
    IDS_SMS_PREPARE_DATA = "آماده\u200cسازی داده\u200cها...";
    IDS_SMS_SEARCH_SMS = "جستجوی پیام";
    IDS_SMS_INPUT_MESSAGE = "واردکردن پيام";
    IDS_SMS_IMPUT_RECEIVER = "افزودن مخاطبین";
    IDS_OUTLOOK_SYNC_CONTACTS = "همگام\u200cسازی مخاطبین";
    IDS_OUTLOOK_SYNC_CALENDARS = "همگام\u200cسازی تقويم";
    IDS_OUTLOOK_SYNC_START = "همگام\u200cسازی";
    IDS_OUTLOOK_SYNC_CONTACT_TIP1 = "در حال همگام\u200cسازی تقویم... زمانیکه همگام\u200cسازی تقویم کامل شد شما می\u200cتوانید مخاطبین را همگام\u200cسازی کنید.";
    IDS_OUTLOOK_SYNC_CALENDAR_TIP1 = "در حال همگام\u200cسازی مخاطبین... زمانیکه همگام\u200cسازی مخاطبین کامل شد شما می\u200cتوانید تقویم را همگام\u200cسازی کنید.";
    IDS_OUTLOOK_SYNC_CONTACT_TIP2 = "زمانیکه همگام\u200cسازی داده در جریان است، از مخاطبین دستگاه یا Outlook استفاده نکنید.";
    IDS_OUTLOOK_SYNC_CALENDAR_TIP2 = "زمانیکه همگام\u200cسازی داده در جریان است، از تقویم دستگاه خود یا Outlook استفاده نکنید.";
    IDS_OUTLOOK_SYNC_DISCONNECT_OUTLOOK = "از Outlook قطع\u200cاتصال شد. لطفاً HiSuite را راه\u200cاندازی مجدد کنید.";
    IDS_OUTLOOK_SYNC_OUTLOOK_NOTREADY = "لطفاً مطمئن شوید Outlook بر روی کامپیوتر شما نصب شده باشد.";
    IDS_OUTLOOK_GETTINGDATA = "در حال دریافت داده...";
    IDS_OUTLOOK_COMPARINGDATA = "در حال مقایسه داده...";
    IDS_OUTLOOK_CANCEL_TEXT = "در حال لغو...";
    IDS_OUTLOOK_SYNCING = "در حال همگام\u200cسازی...";
    IDS_OUTLOOK_CONTACT_INIT_TIP = "زمانیکه همگام\u200cسازی داده کامل شد، مخاطبین دستگاه با مخاطبین Outlook سازگار خواهند بود.";
    IDS_OUTLOOK_SYNC_COMPLETE = "همگام\u200cسازی کامل شد";
    IDS_OUTLOOK_SYNC_NOT_COMPLETE = "همگام\u200cسازی ناقص است";
    IDS_OUTLOOK_SEEREASON = "مشاهده دلایل";
    IDS_OUTLOOK_DEVICECHANGEDATA = "دستگاه: \u202a\u200e%1\u202c اضافه\u200cشده، \u202a\u200e%2\u202c اصلاح\u200cشده، \u202a\u200e%3\u202c حذف\u200cشده";
    IDS_OUTLOOK_OUTLOOKCHANGEDATA = "\u202b\u200fOutlook:\u202c \u202a\u200e%1\u202c اضافه\u200cشده، \u202a\u200e%2\u202c اصلاح\u200cشده، \u202a\u200e%3\u202c حذف\u200cشد";
    IDS_OUTLOOK_CONFLICT = "مغایرت داده\u200cها";
    IDS_OUTLOOK_REMOVEFROMDEVICE = "از دستگاه حذف شد";
    IDS_OUTLOOK_REMOVEFROMOUTLOOK = "از Outlook حذف شد";
    IDS_OUTLOOK_EACHMODIFICATION = "در هر دو اصلاح شد";
    IDS_OUTLOOK_SAME_AS_DEVICE = "همانند دستگاه";
    IDS_OUTLOOK_SAME_AS_OUTLOOK = "همانند Outlook";
    IDS_OUTLOOK_RESULTSPREVIEW = "پیش\u200cنمایش نتایج";
    IDS_OUTLOOK_DEVICE_COUNT = "\u202a\u200e%1\u202c/دستگاه";
    IDS_OUTLOOK_OUTLOOK_COUNT = "\u202a\u200e%1\u202c/Outlook";
    IDS_OUTLOOK_LAST_SYNC_TIME = "آخرین همگام\u200cسازی: \u202a\u200e%1\u202c";
    IDS_OUTLOOK_PARING_CALENDAR_ERROR = "تجزیه رویدادی که موضوع آن \u202a\u200e%1\u202c است انجام نشد.";
    IDS_OUTLOOK_PARING_CALENDAR_ERROR_REASON = "دلیل: تقویم ممکن است حاوی اطلاعات فرامتنی مانند تصاویر، جداول یا پیوست\u200cها باشد.";
    IDS_OUTLOOK_EDIT_NUMBER = "موارد پردازش\u200cشده/مجموع: \u202a\u200e%1\u202c";
    IDS_OUTLOOK_CONFLICT_TIP = "\u202a\u200e%1\u202c مورد مغایرت پیش از آنکه شما بتوانید همگام\u200cسازی داده\u200cها را ادامه دهید همچنان نیاز به پردازش دارد.";
    IDS_OUTLOOK_CONFLICT_TIP_ZERO = "\u202a\u200e%1\u202c مورد مغایرت پیش از آنکه شما بتوانید همگام\u200cسازی داده\u200cها را ادامه دهید همچنان نیاز به پردازش دارد.";
    IDS_OUTLOOK_CONFLICT_TIP_TWO = "\u202a\u200e%1\u202c مورد مغایرت پیش از آنکه شما بتوانید همگام\u200cسازی داده\u200cها را ادامه دهید همچنان نیاز به پردازش دارد.";
    IDS_OUTLOOK_CONFLICT_TIP_FEW = "\u202a\u200e%1\u202c مورد مغایرت پیش از آنکه شما بتوانید همگام\u200cسازی داده\u200cها را ادامه دهید همچنان نیاز به پردازش دارد.";
    IDS_OUTLOOK_CONFLICT_TIP_MANY = "\u202a\u200e%1\u202c مورد مغایرت پیش از آنکه شما بتوانید همگام\u200cسازی داده\u200cها را ادامه دهید همچنان نیاز به پردازش دارد.";
    IDS_OUTLOOK_CONFLICT_TIP_OTHER = "\u202a\u200e%1\u202c مورد مغایرت پیش از آنکه شما بتوانید همگام\u200cسازی داده\u200cها را ادامه دهید همچنان نیاز به پردازش دارد.";
    IDS_OUTLOOK_CAN_NOT_GETDATA = "در حال حاضر امکان دریافت داده\u200cها از Outlook وجود ندارد. دوباره امتحان می\u200cکنيد؟ توجه: چنانچه شما مجدداً جهت دریافت داده\u200cها از Outlook تلاش کنید، Outlook بسته خواهد شد. این مورد چنانچه شما تعداد بیشتری مخاطب داشته باشید، مدت\u200cزمانی طول می\u200cکشد.";
    IDS_OUTLOOK_GETDATA_AGAIN = "دوباره امتحان شود";
    IDS_OUTLOOK_CANCEL_SYNC_WORNING = "همگام\u200cسازی داده\u200cها متوقف شود؟";
    IDS_OUTLOOK_CANCEL_SYNC_WORNING_CANCEL = "توقف";
    IDS_OUTLOOK_OUTLOOK_NEED_CLOSE = "Outlook در حال اجرا یا دسترسی به اینترنت است. امکان دریافت مخاطبین یا تقویم از Outlook وجود ندارد. بسته شده و دوباره سعی شود؟";
    IDS_OUTLOOK_NOT_SYNC = "همگام\u200cسازی انجام نشد.";
    IDS_OUTLOOK_CALENDAR_START_TIME = "زمان شروع: \u202a\u200e%1\u202c";
    IDS_OUTLOOK_CALENDAR_END_TIME = "زمان پايان: \u202a\u200e%1\u202c";
    IDS_OUTLOOK_CALENDAR_ALARM_TIME = "زمان یادآوری: \u202a\u200e%1\u202c";
    IDS_OUTLOOK_CALENDAR_LOCTION = "محل قرار: \u202a\u200e%1\u202c";
    IDS_OUTLOOK_CALENDAR_CONTENT = "محتوا: \u202a\u200e%1\u202c";
    IDS_OUTLOOK_CALENDAR_ALLDAY = "تمام روز: \u202a\u200e%1\u202c";
    IDS_OUTLOOK_CONTACT_NAME = "نام";
    IDS_OUTLOOK_CONTACT_NICKNAME = "نام مستعار";
    IDS_OUTLOOK_CONTACT_NOTE = "ملاحظات";
    IDS_OUTLOOK_CONTACT_HOME_ADDRESS = "آدرس منزل: \u202a\u200e%1\u202c";
    IDS_OUTLOOK_CONTACT_WORK_ADDRESS = "آدرس محل کار: \u202a\u200e%1\u202c";
    IDS_OUTLOOK_CONTACT_OTHER_ADDRESS = "آدرس ديگر: \u202a\u200e%1\u202c";
    IDS_OUTLOOK_CONTACT_CELL_TELEPHONE = "شماره تلفن: \u202a\u200e%1\u202c";
    IDS_OUTLOOK_CONTACT_HOME_TELEPHONE = "شماره تلفن منزل: \u202a\u200e%1\u202c";
    IDS_OUTLOOK_CONTACT_WORK_TELEPHONE = "شماره تلفن محل کار: \u202a\u200e%1\u202c";
    IDS_OUTLOOK_CONTACT_OTHER_TELEPHONE = "شماره تلفن ديگر: \u202a\u200e%1\u202c";
    IDS_OUTLOOK_CONTACT_WORK_FAX = "نمابر کاری";
    IDS_OUTLOOK_CONTACT_HOME_FAX = "نمابر خانه: \u202a\u200e%1\u202c";
    IDS_OUTLOOK_CONTACT_PAGER = "پیجر";
    IDS_OUTLOOK_CONTACT_HOME_EMAIL = "ایمیل خصوصی: \u202a\u200e%1\u202c";
    IDS_OUTLOOK_CONTACT_WORD_EMAIL = "ايميل کاری: \u202a\u200e%1\u202c";
    IDS_OUTLOOK_CONTACT_OTHER_EMAIL = "ايميل ديگر: \u202a\u200e%1\u202c";
    IDS_OUTLOOK_CONTACT_COMPANY = "شرکت";
    IDS_OUTLOOK_CONTACT_WEB = "وب سايت";
    IDS_OUTLOOK_CONTACT_IM = "پيام\u200cرسانی فوری";
    IDS_OUTLOOKDETAIL_DEVICE = "دستگاه";
    IDS_OUTLOOKDETAIL_OUTLOOK = "Outlook";
    IDS_OUTLOOKDETAIL_HAVEBEENDELETED = "حذف شد";
    IDS_OUTLOOKFAIL_REASONONE = "دلیل 1: فرآیند OUTLOOK.EXE پاسخ نمی\u200cدهد یا به صورت پیش\u200cبینی\u200cنشده بسته شده است.";
    IDS_OUTLOOKFAIL_SOLUTIONONE = "راه\u200cحل: HiSuite را راه\u200cاندازی مجدد کرده و مجدداً همگام\u200cسازی را امتحان کنید.";
    IDS_OUTLOOKFAIL_REASONTWO = "دلیل 2: HiSuite امکان دریافت مجوزهای خواندن و نوشتن برای Outlook را ندارد.";
    IDS_OUTLOOKFAIL_SOLUTIONTWO = "راه\u200cحل: HiSuite را راه\u200cاندازی مجدد کرده و مجدداً همگام\u200cسازی را امتحان کنید. چنانچه درخواست\u200cهای دسترسی در Outlook نمایش داده شده\u200cاند، به مجوزها اجازه دسترسی بدهید.";
    IDS_OUTLOOKFAIL_REASONTHREE = "دلیل 3: چنانچه Outlook در حال تلاش جهت اتصال به اینترنت باشد، امکان دریافت مجوزهای خواندن و نوشتن وجود ندارد.";
    IDS_OUTLOOKFAIL_SOLUTIONTHREE = "راه\u200cحل: Outlook را باز کنید. جهت تعویض به حالت آفلاین، دکمه گوشه پایین سمت راست را کلیک کرده و سپس دوباره امتحان کنید.";
    IDS_OUTLOOKFAIL_REASONFOUR = "دلیل 4: زمانیکه همگام\u200cسازی داده در جریان بوده است، مخاطبین Outlook یا تقویم حذف شده\u200cاند.";
    IDS_OUTLOOKFAIL_SOLUTIONFOUR = "راه\u200cحل: مجدداً همگام\u200cسازی را امتحان کنید. هیچ عملیاتی را در دستگاه خود یا Outlook انجام ندهید.";
    IDS_APP_NAME = "نام";
    IDS_APP_SIZE = "اندازه";
    IDS_APP_SEARCHINGFORINSTALLEDAPPLICATIONS = "برنامه\u200cهای نصب\u200cشده را جستجو کنید";
    IDS_APP_NOAPPLICATIONSMEETCONDITIONS = "هیچ برنامه منطبقی وجود ندارد";
    IDS_APP_NONEWAPPLICATIONISINSTALLED = "هيچ برنامه\u200cای وجود ندارد";
    IDS_APP_INSTALLAPPLICATIONS = "نصب";
    IDS_APP_UNINSTALL = "حذف\u200c";
    IDS_APP_INSTALLED = "نصب\u200cشده";
    IDS_APP_SELECTED_APK = "\u202a\u200e%1\u202c برنامه انتخابی";
    IDS_APP_SELECTED_APK_ZERO = "\u202a\u200e%1\u202c برنامه انتخابی";
    IDS_APP_SELECTED_APK_TWO = "\u202a\u200e%1\u202c برنامه انتخابی";
    IDS_APP_SELECTED_APK_FEW = "\u202a\u200e%1\u202c برنامه انتخابی";
    IDS_APP_SELECTED_APK_MANY = "\u202a\u200e%1\u202c برنامه انتخابی";
    IDS_APP_SELECTED_APK_OTHER = "\u202a\u200e%1\u202c برنامه انتخابی";
    IDS_APP_UNINSTALLFAIL = "ناموفق";
    IDS_APP_UNINSTALLING = "در حال حذف\u200c…";
    IDS_APP_WAIT_FOR_UNINSTALL = "در حال انتظار...";
    IDS_APP_INSTALL_FAIL_REASON1 = "\u202a\u200e%1\u202c: فضای حافظه کافی نیست. نصب انجام نشد.";
    IDS_APP_INSTALL_FAIL_REASON2 = "\u202a\u200e%1\u202c: بسته نصب نامعتبر است. نصب انجام نشد.";
    IDS_APP_INSTALL_FAIL_REASON3 = "\u202a\u200e%1\u202c: امضاء دارای خطا است. نصب انجام نشد.";
    IDS_APP_INSTALL_FAIL_REASON4 = "\u202a\u200e%1\u202c: خطای ناشناخته. نصب انجام نشد.";
    IDS_APP_INSTALL_FAIL_REASON5 = "\u202a\u200e%1\u202c: نصب لغو شد.";
    IDS_APP_INSTALL_FAIL_REASON6 = "\u202a\u200e%1\u202c: برنامه فعلی از پیش به\u200cروز بوده است. نصب انجام نشد.";
    IDS_APP_INSTALL_FAIL_REASON7 = "\u202a\u200e%1\u202c: نسخه سیستم بیش از حد قدیمی است. نصب انجام نشد.";
    IDS_APP_INSTALL_FAIL_REASON8 = "\u202a\u200e%1\u202c: دسترسی به کارت SD امکان\u200cپذیر نبود. نصب انجام نشد.";
    IDS_APP_INSTALL_FAIL_REASON9 = "\u202a\u200e%1\u202c: نسخه سازگار نیست. نصب انجام نشد.";
    IDS_APP_INSTALL_FAIL_REASON10 = "\u202a\u200e%1\u202c: برنامه از قبل وجود دارد. نصب انجام نشد.";
    IDS_APP_INSTALL_FAIL_REASON11 = "\u202a\u200e%1\u202c: پیوند معتبر نيست. نصب انجام نشد.";
    IDS_APP_APK_PACKAGE = "بسته APK";
    IDS_APP_INSTALLING_APP = "در حال نصب...";
    IDS_APP_INSTALL_FINISH = "نصب\u200c شد";
    IDS_APP_EXPORTING_APK = "در حال صادرکردن برنامه\u200cها...";
    IDS_APP_UNINSTALL_SOME_APK = "\u202a\u200e%1\u202c برنامه انتخابی حذف\u200c شود؟";
    IDS_APP_UNINSTALL_SOME_APK_ZERO = "\u202a\u200e%1\u202c برنامه انتخابی حذف\u200c شود؟";
    IDS_APP_UNINSTALL_SOME_APK_TWO = "\u202a\u200e%1\u202c برنامه انتخابی حذف\u200c شود؟";
    IDS_APP_UNINSTALL_SOME_APK_FEW = "\u202a\u200e%1\u202c برنامه انتخابی حذف\u200c شود؟";
    IDS_APP_UNINSTALL_SOME_APK_MANY = "\u202a\u200e%1\u202c برنامه انتخابی حذف\u200c شود؟";
    IDS_APP_UNINSTALL_SOME_APK_OTHER = "\u202a\u200e%1\u202c برنامه انتخابی حذف\u200c شود؟";
    IDS_APP_CHOOSE_EXPORT_PATH = "انتخاب مسیر ذخیره\u200cسازی";
    IDS_APP_APPLICATIONSINSTALLATIONSETTING = "تنظیمات نصب";
    IDS_APP_INSTALL_MESSAGEBOX_CHECK_CONTENT_BY_DOUBLE_CLICKED = "مجدداً یادآوری نشود";
    IDS_APP_INSTALL_MESSAGEBOX_TITLE = "نصب برنامه";
    IDS_APP_INSTALL_MESSAGEBOX_CONTENT_BY_DOUBLE_CLICKED = "\u202a\u200e%1\u202c بر روی دستگاه شما نصب شود؟";
    IDS_APP_INSTALL_MESSAGEBOX_CONTENT = "لطفاً اجازه نصب از دستگاه خود را بدهید.";
    IDS_APP_TIME = "زمان";
    IDS_COMMON_CONFIRM = "تأييد";
    IDS_COMMON_OK = "تأييد";
    IDS_COMMON_CANCEL = "لغو";
    IDS_COMMON_MINIMIZE = "کوچک\u200cکردن";
    IDS_COMMON_MAXIMIZE = "بيشينه\u200cسازی";
    IDS_COMMON_EXPORT = "صادر کردن";
    IDS_COMMON_REFRESH = "تازه\u200cسازی";
    IDS_COMMON_RETURN = "بازگشت";
    IDS_COMMON_SELECTALL = "انتخاب همه";
    IDS_COMMON_ALL = "همه موارد";
    IDS_COMMON_COMPLETED = "کامل";
    IDS_COMMON_FULFIL = "انجام گرفت";
    IDS_COMMOM_AGREE = "مجاز";
    IDS_COMMOM_NOTPROMPTAGAIN = "مجدداً یادآوری نشود";
    IDS_COMMOM_GETIMEIPROMPT = "برای به\u200cروزرسانی دستگاه شما، HiSuite اقدام به ارسال IMEI شما به سرور می\u200cکند. مجاز?";
    IDS_COMMON_UNDERSTOOD = "تأييد";
    IDS_COMMON_EDITOR = "ويرايش";
    IDS_COMMON_ADD = "افزودن";
    IDS_COMMON_MODIFY = "اصلاح";
    IDS_COMMON_DELETE = "حذف";
    IDS_COMMON_NEW = "جديد";
    IDS_COMMON_IMPORT = "وارد کردن";
    IDS_COMMON_DEDUPLICATION = "ادغام";
    IDS_COMMON_OPEN = "بازکردن";
    IDS_COMMON_EXPORTFILELOCATION = "محل صادرکردن";
    IDS_COMMON_PAUSE = "توقف موقت";
    IDS_COMMON_EXIT = "خروج";
    IDS_COMMON_TURNLEFT = "چرخاندن به چپ";
    IDS_COMMON_TURNRIGHT = "چرخاندن به راست";
    IDS_COMMON_ZOOMIN = "بزرگ\u200cنمايی";
    IDS_COMMON_ZOOMOUT = "کوچک\u200cنمايی";
    IDS_COMMON_AUTOPLAY = "پخش";
    IDS_COMMON_PLAY = "پخش";
    IDS_COMMON_SAVE = "ذخيره";
    IDS_COMMON_RETRY = "سعی مجدد";
    IDS_COMMON_DOWNLOAD = "در حال دانلود...";
    IDS_COMMON_UPGRADE = "بروزرسانى";
    IDS_COMMON_PROMPT = "توجه";
    IDS_COMMON_CONTINUE = "ادامه";
    IDS_COMMON_DETAIL = "جزئيات";
    IDS_COMMON_VIEW = "مشاهده";
    IDS_COMMON_MENU = "منو";
    IDS_COMMON_SMS = "پيام ها";
    IDS_COMMON_APPMANAGER = "مدیر برنامه\u200c";
    IDS_COMMON_EXPORTFINISH = "صادرکردن کامل شد.";
    IDS_COMMON_UNFINISHED = "ناقص";
    IDS_COMMON_DELETEFINISH = "با موفقيت حذف شد.";
    IDS_COMMON_DELETEFAILED = "حذف ناموفق بود.";
    IDS_COMMON_IMPORTFINISH = "واردکردن کامل شد.";
    IDS_COMMON_DEVICESNOTENOUGHDISK = "فضای حافظه کافی نیست. لطفاً مقداری از فضا را آزاد نموده و مجدداً سعی کنید.";
    IDS_COMMON_SDCARDNOTMOUNT = "کارت SD نصب نيست. لطفاً دوباره بعداً امتحان کنید.";
    IDS_COMMON_PCNOTENOUGHDISK = "فضای ذخیره\u200cسازی در کامپیوتر شما کافی نیست. لطفاً مقداری از فضا را آزاد نموده و مجدداً سعی کنید.";
    IDS_COMMON_NOTENOUGHDISK = "فضای ذخيره\u200cسازی در دستگاه شما ناکافی است. لطفاً تعدادی از فایل\u200cها را حذف کرده یا برخی برنامه\u200cها را حذف\u200cنصب کنید و دوباره امتحان کنید.";
    IDS_HOME_UPDATEBACKUPAPKFAILED = "به\u200cروزرسانی برنامه پشتیبان\u200cگیری انجام نشد.";
    IDS_HOME_USED = "استفاده\u200cشده: \u202a\u200e%1\u202c | مجموع: \u202a\u200e%2\u202c";
    IDS_HOME_NOPERMISSION = "هیچ مجوزی جهت دریافت داده پشتیبان وجود ندارد.";
    IDS_HOME_UPDATEBACKUPAPKNOTICE = "برنامه پشتیبان\u200cگیری روی دستگاه شما، جهت ارائه خدمات پشتیبان\u200cگیری و بازیابی به شما، به\u200cروزرسانی خواهد شد.";
    IDS_HOME_UPDATEBACKUPAPKING = "در حال به\u200cروزرسانی برنامه پشتیبان\u200cگیری بر روی دستگاه شما... لطفاً صبر کنید. (امکان نصب برنامه پشتیبان\u200cگیری بر روی دستگاه\u200cهای تحت اندروید 5.0 یا بالاتر وجود دارد.)";
    IDS_HOME_ONLYSUPPORTHWPHONE = "این عملکرد فقط بر روی دستگاه\u200cهای Huawei پشتیبانی می\u200cشود.";
    IDS_COMMON_WARNING = "اخطار";
    IDS_HOME_BACKUP = "پشتيبان\u200cگيری";
    IDS_BACKUP_BACKUPTOCOMPUTER = "تهيه نسخه پشتيبان در کامپیوتر";
    IDS_BACKUP_CONTACTS = "مخاطبین";
    IDS_BACKUP_SMS = "پيام ها";
    IDS_BACKUP_CALLRECORDS = "گزارش تماس";
    IDS_BACKUP_APPLICATIONS = "برنامه\u200cها";
    IDS_BACKUP_SCHEDULE = "تقویم";
    IDS_BACKUP_MEMO = "یادداشت\u200cها";
    IDS_BACKUP_ALARMCLOCK = "زنگ\u200cها";
    IDS_BACKUP_BUTLERSETTING = "تنظیمات مدیر تلفن";
    IDS_BACKUP_BROWSERBOOKMARKS = "نشانک\u200cها";
    IDS_BACKUP_WEATHER = "آب\u200cوهوا";
    IDS_BACKUP_DESKTOP = "صفحه اصلی";
    IDS_BACKUP_USEPASSWORDTOBACKUPDATA = "رمزگذاری با رمز ورود";
    IDS_BACKUP_MORESETTING = "تنظیمات بيشتر";
    IDS_BACKUP_APPLICATIONSANDDATA = "برنامه\u200cها و داده\u200cها";
    IDS_BACKUP_BACKINGUPDONOTDISCONNECT = "در حال تهیه نسخه پشتیبان از داده\u200cها... اتصال را قطع\u200c نکنید.";
    IDS_BACKUP_STARTBACKUP = "پشتيبان\u200cگيری";
    IDS_BACKUP_WLANANDPASSWORD = "SSIDهای Wi-Fi و رمزهای ورود";
    IDS_BACKUP_LACKOFSTORAGE = "مسیر ذخیره\u200cسازی نسخه پشتیبان دارای فضای ناکافی است. لطفاً مقداری از فضا را خالی کرده یا مسیر متفاوتی را انتخاب کنید.";
    IDS_BACKUP_NEEDSTOP = "در حال تهیه نسخه پشتیبان از داده\u200cها... تهیه نسخه پشتیبان متوقف شود؟";
    IDS_BACKUP_BACKINGUP = "در حال کپی فایل\u200cهای نسخه پشتیبان در کامپیوتر شما... اتصال را قطع\u200c نکنید.";
    IDS_BACKUP_BEINGBACKEDUP = "در حال تهیه نسخه پشتیبان...";
    IDS_BACKUP_GETTINGBACKUPFILES = "در حال دریافت فایل\u200cهای نسخه پشتیبان...";
    IDS_BACKUP_CLEANSTORAGE = "فضای ذخيره\u200cسازی در دستگاه شما ناکافی است. لطفاً مقداری از فضا را خالی کرده یا داده\u200cهای کمتری را برای پشتیبان\u200cگیری انتخاب نمایید.";
    IDS_BACKUP_CLOSEAPPLICATIONANDTRYAGAIN = "برنامه پشتیبان\u200cگیری در حال اجرا در دستگاه شما است. ببندید و دوباره امتحان کنید.";
    IDS_BACKUP_UNKNOWNERROROCCURRED = "خطای ناشناخته. تهيه نسخه پشتيبان ناموفق بود.";
    IDS_BACKUP_UNABLECOMPATIBLERECOVERPICTURESVIDEO = "این برنامه با استفاده از نسخه \u202a\u200e%1\u202c یا بالاتر HiSuite ایجاد شده است. امکان بازیابی تصاویر یا ویدئوها وجود ندارد.";
    IDS_BACKUP_FILEDOESNOTEXIST = "فایل پیکربندی یافت نشد.";
    IDS_BACKUP_RECOVERYFAILURE = "موفق به بازیابی نشد";
    IDS_BACKUP_BEINGRESTOREDDONOTDISCONNECT = "در حال بازیابی داده\u200cها... اتصال را قطع\u200c نکنید.";
    IDS_BACKUP_RECOVERINGDATA = "در حال بازيابی";
    IDS_BACKUP_COMPLETERECOVERY = "بازيابی شد";
    IDS_BACKUP_UPLOADINGDATA = "در حال آپلود";
    IDS_BACKUP_UPLOADCOMPLETE = "آپلود شد";
    IDS_BACKUP_UPLOADFAILED = "آپلود ناموفق بود.";
    IDS_BACKUP_UNINSTALLED = "نصب نشده";
    IDS_BACKUP_ALREADYINSTALLED = "نصب\u200cشده";
    IDS_BACKUP_THISVERSIONISCOMPATIBLEANDROID5.0 = "با اندروید \u202a\u200e%1\u202c سازگار نیست";
    IDS_BACKUP_VERSIONISHIGHERWITHOUTRECOVERY = "سخه جدیدتر نصب شده است. نیازی به بازیابی نيست.";
    IDS_BACKUP_DESKTOPICONLAYOUT = "چیدمان صفحه اصلی";
    IDS_BACKUP_AREYOUSUREGIVINGUPTHERECOVERY = "در حال بازیابی داده\u200cها... بازیابی متوقف شود؟";
    IDS_BACKUP_WAITINGFOR = "در حال انتظار";
    IDS_BACKUP_SERVER_STOP_TIP = "بر روی دستگاه خود، تنظیمات &gt; برنامه\u200cهای محافظت\u200cشده را لمس کنید. برنامه پشتیبان\u200cگیری را به عنوان یک برنامه محافظت\u200cشده تنظیم کرده و سپس دوباره امتحان کنید.";
    IDS_BACKUP_PROCESSBEENSTOPPED = "تهيه نسخه پشتيبان ناموفق بود. فرآيند پشتيبان\u200cگيری توسط مدير تلفن متوقف شد";
    IDS_BACKUP_BACKUPFAILURE = "تهيه نسخه پشتيبان ناموفق بود";
    IDS_BACKUP_FILEFAILURE = "دریافت فایل پیکربندی info.xml انجام نشد.";
    IDS_BACKUP_SUPORT = "تهیه نسخه پشتیبان از برخی برنامه\u200cها به دلیل مشکلات ناسازگاری امکان\u200cپذیر نیست.";
    IDS_CONTACTS_SEARCHCONTACTS = "جستجوی مخاطب";
    IDS_CONTACTS_CUSTOMLABLE = "تنظیم نام برچسب";
    IDS_CONTACTS_LABLENAME = "نام برچسب";
    IDS_CONTACTS_RESOLVINGIMPORTFILE = "در حال تجزیه فایل...";
    IDS_CONTACTS_IMPORTANDREPEATFILTERED = "در حال واردکردن مخاطبین... مخاطبین تکراری فیلتر شدند.";
    IDS_CONTACTS_IMPORTFINISHFILTER = "واردکردن کامل شد. مخاطبین فیلترشده: \u202a\u200e%1\u202c.";
    IDS_CONTACTS_UNABLETOPARSEIMPORTFILE = "امکان تجزیه فایل وجود ندارد.";
    IDS_CONTACTS_EMPLOYER = "شرکت";
    IDS_CONTACTS_EXPORTCONTACTS = "درحال صادرکردن مخاطبين...";
    IDS_CONTACTS_RENAME = "تغيير نام";
    IDS_CONTACTS_RENAMEGROUP = "تغییر نام گروه";
    IDS_CONTACTS_GROUPALREADYEXISTS = "این گروه از قبل وجود دارد.";
    IDS_CONTACTS_PRIVATE = "خصوصی";
    IDS_CONTACTS_GROUP = "گروه";
    IDS_CONTACTS_SELECTEDGROUPCONTACT = "\u202a\u200e%1\u202c گروه مخاطبین تکراری انتخابی ادغام شوند؟";
    IDS_CONTACTS_SELECTEDGROUPCONTACT_ZERO = "\u202a\u200e%1\u202c گروه مخاطبین تکراری انتخابی ادغام شوند؟";
    IDS_CONTACTS_SELECTEDGROUPCONTACT_TWO = "\u202a\u200e%1\u202c گروه مخاطبین تکراری انتخابی ادغام شوند؟";
    IDS_CONTACTS_SELECTEDGROUPCONTACT_FEW = "\u202a\u200e%1\u202c گروه مخاطبین تکراری انتخابی ادغام شوند؟";
    IDS_CONTACTS_SELECTEDGROUPCONTACT_MANY = "\u202a\u200e%1\u202c گروه مخاطبین تکراری انتخابی ادغام شوند؟";
    IDS_CONTACTS_SELECTEDGROUPCONTACT_OTHER = "\u202a\u200e%1\u202c گروه مخاطبین تکراری انتخابی ادغام شوند؟";
    IDS_CONTACTS_MERGEDRESULTS = "مشاهده نتایج ادغام";
    IDS_CONTACTS_MERGINGDUPLICATE = "در حال ادغام مخاطبین تکراری...";
    IDS_CONTACTS_MERGESUCCESS = "مخاطبين ادغام شدند.";
    IDS_CONTACTS_FOUNDDUPLICATE = "مخاطبین تکراری: \u202a\u200e%1\u202c. گروه\u200cها: \u202a\u200e%2\u202c.";
    IDS_CONTACTS_ADDR = "آدرس";
    IDS_CONTACTS_EMAIL = "ایمیل";
    IDS_CONTACTS_MODIFYGROUPFAILS = "تغییر گروه انجام نشد.";
    IDS_CONTACTS_NEWGROUPFAILS = "ايجاد گروه ناموفق بود.";
    IDS_CONTACTS_SAVEEDIT = "تغییرات شما ذخیره شود؟";
    IDS_CONTACTS_ADDNUMBER = "افزودن شماره";
    IDS_CONTACTS_ADDEMAIL = "افزودن ایمیل";
    IDS_CONTACTS_ADDADDR = "افزودن آدرس";
    IDS_CONTACTS_HELPDIAL = "شماره در دستگاه شما گرفته شده است. لطفاً دستگاه خود را جهت مکالمه بردارید.";
    IDS_CONTACTS_ADDFAILED = "موفق به افزودن مخاطب نشد.";
    IDS_CONTACTS_MODIFYFAILED = "تغییر مخاطب انجام نشد.";
    IDS_CONTACTS_GETCONTACTFAILED = "دریافت مخاطبین ناموفق بود.";
    IDS_CONTACTS_SELECTEDCONTACTS = "\u202a\u200e%1\u202c مخاطب انتخابی";
    IDS_CONTACTS_SELECTEDCONTACTS_ZERO = "\u202a\u200e%1\u202c مخاطب انتخابی";
    IDS_CONTACTS_SELECTEDCONTACTS_TWO = "\u202a\u200e%1\u202c مخاطب انتخابی";
    IDS_CONTACTS_SELECTEDCONTACTS_FEW = "\u202a\u200e%1\u202c مخاطب انتخابی";
    IDS_CONTACTS_SELECTEDCONTACTS_MANY = "\u202a\u200e%1\u202c مخاطب انتخابی";
    IDS_CONTACTS_SELECTEDCONTACTS_OTHER = "\u202a\u200e%1\u202c مخاطب انتخابی";
    IDS_CONTACTS_DELETECONTACTS = "\u202a\u200e%1\u202c مخاطب انتخابی حذف شود؟";
    IDS_CONTACTS_DELETECONTACTS_ZERO = "\u202a\u200e%1\u202c مخاطب انتخابی حذف شوند؟";
    IDS_CONTACTS_DELETECONTACTS_TWO = "\u202a\u200e%1\u202c مخاطب انتخابی حذف شوند؟";
    IDS_CONTACTS_DELETECONTACTS_FEW = "\u202a\u200e%1\u202c مخاطب انتخابی حذف شوند؟";
    IDS_CONTACTS_DELETECONTACTS_MANY = "\u202a\u200e%1\u202c مخاطب انتخابی حذف شوند؟";
    IDS_CONTACTS_DELETECONTACTS_OTHER = "\u202a\u200e%1\u202c مخاطب انتخابی حذف شوند؟";
    IDS_CONTACTS_DELETINGCONTACTS = "در حال حذف مخاطبین...";
    IDS_CONTACTS_FINDDEPLICATE = "در حال جستجوی مخاطبین تکراری...";
    IDS_CONTACTS_HOME = "صفحه اصلي";
    IDS_CONTACTS_WORKFAX = "نمابر کاری";
    IDS_CONTACTS_HOMEFAX = "نمابر خانه";
    IDS_CONTACTS_OTHER = "سایر";
    IDS_CONTACTS_CUSTOM = "سفارشي";
    IDS_CONTACTS_YAHOO = "یاهو";
    IDS_CONTACTS_GTALK = "Hangouts";
    IDS_CONTACTS_PHONENUMBER = "شماره تلفن";
    IDS_CONTACTMERGE_CONTACTDEDUPLICATION = "ادغام مخاطبین تکراری";
    IDS_CONTACTMERGE_SELECTCONTACTS = "انتخاب حساب";
    IDS_CONTACTMERGE_DUPLICATECONTACTS = "ادغام مخاطبین";
    IDS_CONTACTMERGE_SELECTMERGE = "انتخاب همه";
    IDS_CONTACTMERGE_MERGER = "ادغام";
    IDS_CONTACTMERGE_COMBINEDRESULTS = "ادغام نتایج";
    IDS_EXPORTCONTACT_SELECTCONTACTSYOUWANTTOEXPORT = "انتخاب مخاطبین برای صادرکردن";
    IDS_EXPORTCONTACT_SELECTFORMAT = "انتخاب قالب";
    IDS_EXPORTCONTACT_EXPORTVCARD = "کارت ويزيت";
    IDS_EXPORTCONTACT_EXPORTCSV = "CSV";
    IDS_GROUPMANAGE_MANAGEGROUP = "مدیریت گروه\u200cها";
    IDS_GROUPMANAGE_GROUPNAME = "نام گروه";
    IDS_GROUPMANAGE_ADDGROUP = "افزودن گروه";
    IDS_CONTACT_ALLCONTACT = "همه مخاطبین";
    IDS_CONTACT_NOCONTACT = "مخاطبي وجود ندارد";
    IDS_CONTACT_POSITION = "موقعيت";
    IDS_CONTACT_ADDOTHERITEMS = "افزودن موارد دیگر";
    IDS_CONNECTION_CONNECTEDDEVICES = "اتصال به دستگاه";
    IDS_CONNECTION_USBUNUSETIP = "پورت USB مورداستفاده برنامه زیر است. ببندید و دوباره امتحان کنید.";
    IDS_CONNECTION_CLOSEANDTRYAGAIN = "بستن و امتحان مجدد";
    IDS_CONNECTION_CONNECTTIPPLUG = "اتصال برقرار نشد. لطفاً کابل USB را مجدداً متصل کرده و دوباره امتحان کنید.";
    IDS_CONNECTION_ALLOWAUTHTIP = "لطفاً جهت مدیریت دستگاه خود، کامپیوترتان را تأیید کنید.";
    IDS_CONNECTION_AUTHORIZEDANDCONTINUE = "ادامه";
    IDS_CONNECTION_CONNECTINGTHEPHONE = "درحال اتصال به دستگاه شما...";
    IDS_CONNECTION_CONNECTIONSUCCESS = "اتصال موفق بود.";
    IDS_CONNECTION_AUTHORIZATIONTIP = "1. دستگاه خود را به وسیله یک کابل USB به کامپیوتر متصل کنید.\u202a\u200e\\n2\u202c.  چنانچه یک جعبه گفتگو ظاهر شد، جهت تأیید اتصال، گزینه «تأیید» را لمس کنید.";
    IDS_CONNECTION_HOWTOCONNECT = "چگونه اتصال انجام می\u200cشود؟";
    IDS_CONNECTION_NODEVICETRYFOLLOW = "دستگاه یافت نشد. موارد زیر را امتحان کنید:";
    IDS_CONNECTION_STEPONE = "مرحله 1:";
    IDS_CONNECTION_CLICKTOENTERSETTINGS = "تنظيمات را لمس کنيد.";
    IDS_CONNECTION_STEPTWO = "مرحله 2:";
    IDS_CONNECTION_CLICKTOENTERSECURITY = "«امنیت» را لمس کنید.";
    IDS_CONNECTION_STEPTHREE = "مرحله 3:";
    IDS_CONNECTION_OPENADBTOTRY = "جهت استفاده از HDB، اجازه\u200cدادن به HiSuite را فعال کرده و سپس مجدداً به دستگاه خود متصل شوید.";
    IDS_CONNECTION_WITHOUTTONEXT = "چنانچه این گزینه موجود نیست، به صفحه بعد بروید.";
    IDS_CONNECTION_CLICKTOABOUTPHONE = "تنظیمات &gt; درباره تلفن را لمس کنید.";
    IDS_CONNECTION_CLICKVERSIONOPENADB = "جهت واردشدن به حالت سازنده، «شماره ساخت» را مکرراً لمس کنید.";
    IDS_CONNECTION_BACKUPTDEVELOPER = "به «تنظیمات» برگردید و گزینه\u200cهای برنامه\u200cنویس را لمس کنید.";
    IDS_CONNECTION_STEPFOUR = "مرحله 4:";
    IDS_CONNECTION_OPENANDALLOWDEBUGGING = "اشکال\u200cزدایی USB را روشن کنید.";
    IDS_CONNECTION_STEPFIVE = "مرحله 5:";
    IDS_CONNECTION_RETRYCLICKDEVICETOCONNECT = "دستگاه خود را مجدداً به کامپیوتر متصل کنید. گزینه «تأیید» در جعبه گفتگو را لمس کنید.";
    IDS_CONNECTION_TIPCHARGECANNOTCONNECT = "نکته: چنانچه حالت اتصال USB در دستگاه شما در حالت «فقط شارژ» تنظیم شده باشد، اتصال دستگاه شما به HiSuite امکان\u200cپذیر نیست.";
    IDS_DISCONNECT_PHONEISNOTCONNECTED = "اتصال از دستگاه شما قطع\u200c شده است.";
    IDS_DISCONNECT_CONNECTNOW = "هم\u200cاکنون متصل شود";
    IDS_MAINFRAME_CHECKFORUPDATES = "بررسی بروزرسانی\u200cها";
    IDS_MAINFRAME_PROBLEMSANDSUGGESTIONS = "مشکلات و بازخورد";
    IDS_SETTING_NORMALSETTING = "عمومی";
    IDS_SETTING_BACKUPSETTING = "پشتيبان گیری";
    IDS_SETTING_APPMANAGERSETTING = "مدیر برنامه\u200c";
    IDS_SETTING_SCREENSETTING = "عکس صفحه";
    IDS_SETTING_ROMSETTING = "فلش\u200cکردن ROM";
    IDS_SETTINGAPP_APKPACKAGE = "مرتبط\u200cسازی APK";
    IDS_SETTINGAPP_ASSOCIATIONAPK = "با فایل\u200cهای APK مرتبط شود. جهت نصب یک برنامه بر روی دستگاه خود، بر روی فایل APK دو بار کلیک کنید";
    IDS_SETTINGAPP_APPLICATIONDIRECTORY = "دایرکتوری برنامه";
    IDS_SETTINGAPP_PRIORITYATTACHEDTOTHEDEVICEINTERNALSTORAGE = "نصب بر روی حافظه دستگاه";
    IDS_SETTINGAPP_PRIORITYATTACHEDTOSDCARD = "نصب بر روی کارت SD (برای دستگاه\u200cهای تحت اندروید 2.2 یا بالاتر)";
    IDS_SETTINGBACKUP_BACKUPDIRECTORY = "دایرکتوری پشتیبان\u200cگیری";
    IDS_SETTINGREGULAR_STARTUPSETTINGS = "تنظیمات راه\u200cاندازی";
    IDS_SETTINGREGULAR_THEDEVICEAUTOMATICALLYSTARTSWHENYOUCONNECT = "به محض اتصال به دستگاه شما، اجرا شود";
    IDS_SETTINGREGULAR_CLICKTHECLOSEBUTTON = "بر روی دکمه خروج کلیک کنید";
    IDS_SETTINGREGULAR_MINIMIZETOTRAY = "کوچک\u200cکردن به سینی";
    IDS_SETTINGREGULAR_EXIT = "خروج";
    IDS_SETTINGREGULAR_CONNECTINGTONE = "آهنگ اتصال";
    IDS_SETTINGREGULAR_PLAYSOUNDAFTERSUCCESSFULCONNECTION = "اجرای آهنگ به محض اتصال";
    IDS_SETTINGREGULAR_PROXYSETTINGS = "تنظيمات پروکسی";
    IDS_SETTINGREGULAR_DONOTUSEPROXY = "بدون پروکسی";
    IDS_SETTINGREGULAR_USECUSTOMPROXY = "پروکسی سفارشی";
    IDS_SETTINGREGULAR_AGENTADDRESS = "آدرس";
    IDS_SETTINGREGULAR_PORT = "پورت";
    IDS_SETTINGREGULAR_PASSWORD = "رمز ورود";
    IDS_SETTINGSCREENSHOT_SCREENSHOTSDIRECTORY = "دایرکتوری عکس صفحه";
    IDS_SETTINGUPGRADE_ROMDIRECTORY = "دایرکتوری ROM";
    IDS_UPDATE_MOBILEASSISTANTUPDATE = "به\u200cروزرسانی HiSuite";
    IDS_UPDATE_UNABLETOCONNECTNETWORKCHECKSETTING = "اتصال اينترنتی وجود ندارد. لطفاً تنظيمات شبکه خود را بررسی کنيد.";
    IDS_UPDATE_UNABLETOUPDATETRYAGAINLATER = "امکان به\u200cروزرسانی وجود ندارد. لطفاً دوباره بعداً امتحان کنید.";
    IDS_UPDATE_TESTINGTHELATESTVERSION = "در حال آزمایش آخرین نسخه...";
    IDS_UPDATE_ISTHELATESTVERSION = "نسخه فعلی شما به روز است.";
    IDS_UPDATE_DOWNLOADISCOMPLETEDAUTOMATICINSTALLATIONAFTER5SECONDS = "دانلود کامل شد. نصب ظرف مدت 5 ثانیه آغاز خواهد شد.";
    IDS_UPDATE_INSTALLNOW = "نصب در حال حاضر";
    IDS_UPDATE_DISCOVERINGNEWVERSION = "نسخه جديد موجود است";
    IDS_UPDATE_UPDATELOG = "سابقه بروزرسانی";
    IDS_UPDATE_CURRENTVERSION = "نسخه فعلی: HiSuite \u202a\u200e%1\u202c";
    IDS_UPDATE_VERSION = "نسخه: \u202a\u200e%@\u202c";
    IDS_UPDATE_NEWVERSION = "نسخه جدید برای HiSuite: \u202a\u200e%1\u202c";
    IDS_UPDATE_WARRING = "در حال دانلود نسخه جدید... دانلود متوقف شود؟";
    IDS_ABOUT_ABOUT = "درباره";
    IDS_ABOUT_HUAWEIMOBILEASSISTANT = "HiSuite";
    IDS_ABOUT_OFFICIALWEBSITE = "وب سايت";
    IDS_ABOUT_OFFICIALFORUMS = "انجمن";
    IDS_ABOUT_CONTACTUS = "تماس با ما";
    IDS_ABOUT_ENDUSERLICENSEAGREEMENT = "قرارداد مجوز کاربر نهايی";
    IDS_ABOUT_HUAWEIPRIVACYPOLICY = "سیاست حریم خصوصی Huawei";
    IDS_ABOUT_COPYRIGHT_HUAWEITECHNOLOGIESCO.LTD.ALLRIGHTSRESERVED = "D.ALLRIGHTSRESERVE";
    IDS_ABOUT_AND = "\u202a\u200e%1\u202c و \u202a\u200e%2\u202c";
    IDS_MESSAGEBOX_USERNAME = "نام کاربری";
    IDS_MESSAGEBOX_SETPASSWORDTOBACKUPANDRESTORE = "داده\u200cهای خود را با یک رمز ورود رمزگذاری کنید. هنگام بازیابی داده\u200cها، این رمز ورود را وارد کنید.";
    IDS_MESSAGEBOX_REMEMBERYOURPASSWORD = "اين رمز ورود را نمی\u200cتوان بازیابی نمود.";
    IDS_MESSAGEBOX_JUMPOVER = "رد کردن";
    IDS_MESSAGEBOX_SETPASSWORD = "تنظيم رمز ورود";
    IDS_MESSAGEBOX_CONFIRMPASSWORD = "تأييد رمزعبور";
    IDS_BACKUP_PWD_EDIT = "حداقل 6 کاراکتر";
    IDS_MESSAGEBOX_PASSWORDHINT = "راهنمای رمز ورود";
    IDS_MESSAGEBOX_ENTERPASSWORD = "رمز ورود";
    IDS_MESSAGEBOX_DELETEALLEXPORTPICTURES = "حذف تصاویر صادرشده از دستگاه";
    IDS_MESSAGEBOX_DIFFERENTPASSWORD = "رمزهای ورود با هم مطابقت ندارند.";
    IDS_MESSAGEBOX_CANNOTBEEMPTY = "*فیلدهای اجباری.";
    IDS_MESSAGEBOX_PASSWORDERROR = "رمز ورود اشتباه.";
    IDS_SYSTEMUPDATE_CHECKFORUPDATESPLEASEWAIT = "درحال بررسی به\u200cروزرسانی\u200cها... لطفاً صبر کنید.";
    IDS_SYSTEMUPDATE_NEWVERSION = "نسخه جدید: \u202a\u200e%1\u202c";
    IDS_SYSTEMUPDATE_CURRENTVERSION = "نسخه فعلی: \u202a\u200e%1\u202c";
    IDS_SYSTEMUPDATE_DEVICEDISCONNECTED = "اتصال دستگاه شما قطع\u200c شده است.";
    IDS_SYSTEMUPDATE_UPDATEDETAILS = "جزئیات به\u200cروزرسانی ";
    IDS_SYSTEMUPDATE_FEATUREDCONTENT = "ويژگی\u200cها";
    IDS_SYSTEMUPDATE_UPGRADEISCOMPLETE = "به\u200cروزرسانی کامل شد.";
    IDS_SYSTEMUPDATE_DEVICEISRESTARTED = "در حال راه\u200cاندازی مجدد دستگاه...";
    IDS_SYSTEMUPDATE_EXIT = "از به\u200cروزرسانی خارج می\u200cشوید؟";
    IDS_SYSTEMUPDATE_PREVIOUSVERSION = "نسخه\u200cهای قدیمی\u200cتر";
    IDS_SYSTEMUPDATE_SWITCHVERSIONALREADYPAGE = "تغییر به نسخه دیگر";
    IDS_ROMUPDATE_DEVELOPEREDITION = "توسعه\u200cدهنده";
    IDS_ROMUPDATE_STABLEEDITION = "رسمی";
    IDS_ROMUPDATE_DELIVERYEDITION = "تحویلی";
    IDS_ROMUPDATE_VERSION = "نسخه";
    IDS_ROMUPDATE_UPDATED = "به\u200cروزرسانى\u200cشده";
    IDS_ROMUPDATE_UNZIP = "خارج\u200cسازی از حالت فشرده";
    IDS_ROMUPDATE_INSTALLATION = "نصب";
    IDS_ROMUPDATE_BRUSHCOMPLETION = "انجام گرفت";
    IDS_ROMUPDATE_DOWNLOADLOCATION = "مسير ذخيره";
    IDS_ROMUPDATE_LOCATIONROM = "بازکردن ROM محلی";
    IDS_ROMUPDATE_NOTFOUNDROM = "ROM یافت نشد";
    IDS_ROMUPDATE_FILEERR = "خطای فايل.";
    IDS_ROMUPDATE_TRANSMISSIONFAILURE = "خطای انتقال.";
    IDS_ROMUPDATE_WARRING = "جهت جلوگیری از آسیب\u200cدیدن دستگاه شما یا از بین رفتن داده\u200cها، بسته\u200cهای به\u200cروزرسانی رسمی را تنها از Huawei دانلود کنید.";
    IDS_ROMUPDATE_UNZIPFAIL = "خارج\u200cسازی فایل از حالت فشرده ناموفق بود.";
    IDS_ROMUPDATE_CANCEL = "از حالت فلش\u200cکردن ROM خارج می\u200cشوید؟";
    IDS_ROMUPDATE_ROM = "بسته ROM";
    IDS_REPAIR_DOWNLOADPACK = "دانلود";
    IDS_REPAIR_UNZIPPACK = "خارج\u200cسازی از حالت فشرده";
    IDS_REPAIR_BRUSHINTOTHERECOVERY = "نصب بازیابی";
    IDS_REPAIR_BRUSHINTOTHESYSTEM = "نصب سیستم";
    IDS_REPAIR_REPAIRISCOMPLETE = "انجام گرفت";
    IDS_REPAIR_DONOTDISCONNECTUSB = "نکته: اتصال دستگاه خود را در حین بازیابی سیستم قطع\u200c نکنید.";
    IDS_REPAIR_SUPPORTEDMODELS = "دستگاه\u200cهای پشتیبانی\u200cشده";
    IDS_REPAIR_SUPPORTEDMODEL = "دستگاه\u200cهای پشتیبانی\u200cشده";
    IDS_REPAIR_DEVICEDOESNOTBOOTTIPS = "چنانچه دستگاه شما روشن\u200c نمی\u200cشود، جهت بازیابی سیستم، این عملکرد را امتحان کنید.";
    IDS_REPAIR_SUCCESSFULENTRYSYSTEMREPAIRMODE = "به حالت بازیابی سیستم وارد شد.";
    IDS_REPAIR_DEVICESYSTEMISNORMALWITHOUTREPAIR = "سیستم دستگاه شما به\u200cدرستی کار می\u200cکند و نیازی به بازیابی ندارد.";
    IDS_REPAIR_UNZIPFILEFAIL = "خارج\u200cسازی فایل از حالت فشرده ناموفق بود.";
    IDS_REPAIR_NOTSUPPORTMODULE = "سیستم شما جهت بازیابی سیستم پشتیبانی نمی\u200cشود.";
    IDS_REPAIR_REPAIRFAIL = "بازیابی شکست خورد.";
    IDS_REPAIR_CHECKPORTFAIL = "بررسی پورت ناموفق بود.";
    IDS_REPAIR_MAKESURECONNECTIONSTABLE = "بازیابی مقداری طول خواهد کشید. اتصال دستگاه خود را در هنگام این فرآیند از کامپیوتر قطع\u200c نکنید.";
    IDS_REPAIR_POWERBUTTON = "دکمه روشن/خاموش";
    IDS_REPAIR_VOLUMEDOWNKEY = "دکمه کاهش میزان صدا";
    IDS_REPAIR_TURNOFFINTOREPAIRMODE = "زمانیکه دستگاه شما خاموش است، آن را بوسیله یک کابل USB به کامپیوتر خود متصل کنید. دکمه های روشن/خاموش و کاهش میزان صدا را همزمان فشار داده و به مدت چند ثانیه نگه دارید تا زمانیکه وارد حالت بازیابی سیستم (حالت راه\u200cاندازی مجدد سریع) شوید.";
    IDS_REPAIR_BEGANTOREPAIR = "بازیابی سیستم";
    IDS_REPAIR_MODULEADAPT_1 = "1. به\u200cزودی دستگاه\u200cهای بیشتری پشتیبانی خواهند شد.";
    IDS_REPAIR_MODULEADAPT_2 = "1. چنانچه دستگاه شما پشتیبانی نمی\u200cشود، لطفاً آن را جهت تعمیر به یک مرکز خدمات Huawei نزدیک ببرید.";
    IDS_REPAIR_MODULEADAPT_3_1 = "2. شما می\u200cتوانید مراکز خدمات نزدیک خود را در برنامه HiCare بیابید یا \u202a\u200e%1\u202c.";
    IDS_REPAIR_MODULEADAPT_3_2 = "اينجا را کلیک کنيد";
    IDS_REPAIR_CANNOTREPAIR = "چنانچه شما نمی\u200cتوانید وارد حالت بازیابی سیستم شوید، لطفاً دستگاه خود را جهت تعمیر به یک مرکز خدمات Huawei نزدیک ببرید.";
    IDS_REPAIR_SERVICECENTER = "مراکز خدمات";
    IDS_REPAIR_OFFLINEREPAIR = "لطفاً دستگاه خود را جهت تعمیر به یک مرکز خدمات Huawei نزدیک ببرید.";
    IDS_REPAIR_SURESTOP = "بازیابی سیستم متوقف شود؟";
    IDS_REPAIR_STOP = "توقف";
    IDS_PACKAGE_UNINSTALLWARNING = "HiSuite حذف\u200cنصب شود؟";
    IDS_PACKAGE_UNINSTALLED = "حذف\u200cنصب کامل شد.";
    IDS_PACKAGE_AGREEMENT = "من \u202a\u200e%1\u202c و \u202a\u200e%2\u202c Huawei را خوانده و با آنها موافق هستم";
    IDS_PACKAGE_USERLICENSEAGREEMENT = "قرارداد مجوز کاربر نهايی";
    IDS_PACKAGE_HUAWEI = "سیاست حریم خصوصی Huawei";
    IDS_PACKAGE_STARTINSTALL = "نصب";
    IDS_PACKAGE_MANAGE = "▪ مدیریت آسان مخاطبین، پیام\u200cها، تصاویر، ویدئوها و برنامه\u200cها";
    IDS_PACKAGE_BACKUP = "تهیه نسخه پشتیبان از داده\u200cهای شخصی شما، داده\u200cهای سیستم و برنامه\u200cها";
    IDS_PACKAGE_TOOL = "سیستم خود را به\u200cروزرسانی یا بازیابی کنید";
    IDS_PACKAGE_SYNCHRONIZE = "▪ همگام\u200cسازی از مخاطبین Outlook و تقویم";
    IDS_PACKAGE_INSTALLING = "در حال نصب...";
    IDS_PACKAGE_BEGANEXPERIENCE = "شروع";
    IDS_PACKAGE_EXITWARNING = "از نصب خارج شود؟";
    IDS_PACKAGE_EXITUNINSTALLWARNING = "از حذف\u200cنصب خارج شود؟";
    IDS_PACKAGE_RUNNINGINSTALLWARNING = "HiSuite در حال اجرا است. چنانچه شما نصب را ادامه دهید، بسته خواهد شد.";
    IDS_PACKAGE_RUNNINGUNSTALLWARNING = "HiSuite در حال اجرا است. چنانچه شما حذف\u200cنصب را ادامه دهید، بسته خواهد شد.";
    IDS_PACKAGE_HIGHERVERWARNING = "یک نسخه جدیدتر HiSuite از قبل نصب شده است. جهت ادامه نصب، نسخه فعلی باید حذف\u200cنصب شود. نسخه فعلی حذف\u200cنصب شود؟";
    IDS_PACKAGE_NONADMINUNINST = "امکان حذف\u200cنصب HiSuite وجود ندارد زیرا کاربر فعلی امتيازهای مدير سيستم را در اين کامپیوتر ندارد.";
    IDS_PACKAGE_ISWIN9X = "امکان نصب HiSuite بر روی سیستم\u200cهای عامل Windows 9x وجود ندارد.";
    IDS_SCREENSHORT_SCREENSHORT = "عکس صفحه";
    IDS_SCREENSHORT_SAVESCREENCAPTURE = "در حال گرفتن عکس صفحه... لطفاً صبر کنید.";
    IDS_HOME_DEVICEISNOTCONNECTED = "دستگاه متصل نیست";
    IDS_HOME_DEMONSTRATE = "نمایش\u200cدادن";
    IDS_HOME_CLICKTOCONNECT = "جهت اتصال کلیک کنید";
    IDS_HOME_INFORMATION = "پيام ها";
    IDS_HOME_PICTURE = "تصاوير";
    IDS_HOME_VIDEO = "ويدئوها";
    IDS_HOME_INTERNALSTORAGE = "حافظه داخلی";
    IDS_HOME_RECOVERY = "بازيابی";
    IDS_HOME_SYSTEMUPDATE = "به\u200cروزرسانی سيستم";
    IDS_HOME_SYSTEMREPAIR = "بازیابی سیستم";
    IDS_HOME_BRUSH = "فلش\u200cکردن ROM";
    IDS_HOME_SDCARD = "كارت SD";
    IDS_HOME_SAVESCREENSHOTSUCC = "عکس صفحه ذخیره شد";
    IDS_HOME_COPIEDTOCLIPBOARD = "به کلیپ\u200cبورد کپی شد";
    IDS_HOME_ANDROIDVERSION = "نسخه اندروید: \u202a\u200e%@\u202c";
    IDS_HOME_SYSTEMVERSION = "نسخه سيستم: \u202a\u200e%@\u202c";
    IDS_HOME_CONNECTING = "در حال اتصال...";
    IDS_HOME_CONNECTING1 = "در حال اتصال...";
    IDS_HOME_CONNECTING2 = "در حال اتصال...";
    IDS_HOME_NOTICEINSTALLAPK = "HiSuite جهت ارائه خدمات مدیریت دستگاه به شما، بر روی دستگاه شما نصب خواهد شد.";
    IDS_HOME_PROMITINSTALL = "لطفاً اجازه نصب بر روی دستگاه خود را بدهید.";
    IDS_HOME_NEEDINSTALL = "HiSuite را بر روی دستگاه نصب کنید";
    IDS_MENU_SAVEAS = "ذخیره بعنوان";
    IDS_MENU_COPYTOCLIPBOARD = "کپی";
    IDS_MENU_SETLOCATION = "محل ذخیره";
    IDS_TOPTITLE_HOMEPAGE = "صفحه اصلی";
    IDS_TOPTITLE_MYEQUIPMENT = "دستگاه من";
    IDS_TOPTITLE_APPLICATIONMARKET = "مرکز برنامه";
    IDS_FEEDBACK_SENDEMAIL = "درصورت وجود هرگونه مشکل یا پیشنهادی، لطفاً از طریق ایمیل زیر با ما در تماس باشید. در اسرع وقت با شما در ارتباط خواهیم بود.";
    IDS_FEEDBACK_EMAIL = "ایمیل: \u202a\u200e%1\u202c";
    IDS_BACKUP_PERMISSION_TIP = "به منظور پشتیبان\u200cگیری و بازیابی داده\u200cها، برنامه پشتیبان\u200cگیری را جهت دسترسی به \u202a\u200e%1\u202c خود تأیید کنید. جهت انجام این کار:\u202a\u200e\\n\u202cمرحله 1: برنامه پشتیبان\u200cگیری را در دستگاه خود باز کرده و دستورالعمل\u200cهای روی\u200cصفحه را دنبال کنید.\u202a\u200e\\n\u202cمرحله 2: بر روی ادامه کلیک کنید.";
    IDS_BACKUP_MODULE_INTERCEPT = "فیلتر مزاحم";
    IDS_BACKUP_APPDATA = "داده";
    IDS_BACKUP_CONTACTACCOUNT = "حساب مخاطبین";
    IDS_RESTORE_COMPATIBLE_TIP = "برخی از داده\u200cهای این بسته نیاز به بازیابی آخرین نسخه پشتیبان\u200cگیری دارند.";
    IDS_RESTORE_INSTALL_TIP = "آخرین نسخه را نصب کنید";
    IDS_RESTORE_INSTALL_NEW_BACKUPAPP_TIP = "آخرین نسخه برنامه پشتیبان\u200cگیری نصب شود؟";
    IDS_RESTORE_INSTALLING_NEW_BACKUPAPP_TIP = "در حال نصب... لطفاً صبر کنید.";
    IDS_PICTURE_STOPPLAY = "توقف";
    IDS_RESTORE_NORECORD = "هيچ فايل پشتيبانی وجود ندارد";
    IDS_RESTORE_RECORD = "فایل\u200cهای پشتیبان";
    IDS_HOME_DATARECOVERY = "بازيابی";
    IDS_RESTORE_RECOMMENDEDOPTIONS = "گزینه\u200cهای توصیه\u200cشده";
    IDS_RESTORE_COPYINGFILESTOPHONE = "در حال کپی فایل\u200cها در دستگاه شما... اتصال را قطع\u200c نکنید.";
    IDS_RESTORE_STARTRECOVERY = "بازيابی";
    IDS_SMSMENU_CARD1 = "سیم\u200cکارت 1";
    IDS_SMSMENU_CARD2 = "سیم\u200cکارت 2";
    IDS_BACKUP_APPDATARECOVER = "داده\u200cهای برنامه انتخابی روی داده\u200cهای موجود در دستگاه شما رونویسی می\u200cشود.";
    IDS_HOME_fullscreentoast = "جهت شروع نمایش تمام صفحه، کلیک کنید.";
    IDS_MESSAGEBOX_NEED_COMPETENCE = "HiSuite جهت ارائه خدمات مدیریت داده به شما، نیاز به دسترسی به \u202a\u200e%1\u202c دارد. جهت انجام این کار:\u202a\u200e\\n\\n\u202cمرحله 1: بر روی دستگاه خود، تنظیمات &gt; مدیریت برنامه\u200cها &gt; HiSuite &gt; مجوزها را لمس کرده و به مجوزهای مرتبط اجازه دهید.\u202a\u200e\\n\\n\u202cمرحله 2: بر روی ادامه کلیک کنید.";
    IDS_MESSAGEBOX_AUTHORIZED = "ادامه";
    IDS_MESSAGEBOX_NEED_AUTHORIZEDMODE = "حافظه ذخیره\u200cسازی، تقویم، تلفن، پیامک و مخاطبین";
    IDS_OUTLOOK_CONTACT_NICKNAME2 = "نام مستعار: \u202a\u200e%1\u202c";
    IDS_OUTLOOK_CONTACT_NOTE2 = "ملاحظات: \u202a\u200e%1\u202c";
    IDS_OUTLOOK_CONTACT_WORK_FAX2 = "نمابر کاری: \u202a\u200e%1\u202c";
    IDS_OUTLOOK_CONTACT_PAGER2 = "پیجر: \u202a\u200e%1\u202c";
    IDS_OUTLOOK_CONTACT_COMPANY2 = "شرکت: \u202a\u200e%1\u202c";
    IDS_OUTLOOK_CONTACT_WEB2 = "وب سايت: \u202a\u200e%1\u202c";
    IDS_OUTLOOK_CONTACT_IM2 = "پيام\u200cرسانی فوری: \u202a\u200e%1\u202c";
    IDS_ROMUPDATE_WARNINGVERSION = "پیش از فلش\u200cکردن ROM، جزئیات به\u200cروزرسانی را مشاهده کنید. چنانچه نسخه ROM هدف با نسخه نرم\u200cافزار فعلی شما مطابقت نداشته باشد، ممکن است به\u200cروزرسانی ناموفق باشد.";
    IDS_COMMON_SETTING = "تنظيمات";
    IDS_COMMON_CLOSE = "بستن";
    IDS_BACKUP_RECOVERY_RESULT_FAILURE = "بازیابی شکست خورد. فرآيند پشتيبان\u200cگيری توسط مدير تلفن متوقف شد";
    IDS_BACKUP_HAVE_COMPELETE = "کامل (\u202a\u200e%1\u202c)";
    IDS_COMMON_COMPLETED_UNFISHNED_BRACKETS = "کامل (\u202a\u200e%1\u202c). ناقص (%@).";
    IDS_BACKUP_BACKUP_TOTAL = "پشتیبان\u200cگیری از داده\u200cها (\u202a\u200e%1\u202c/\u202a\u200e%2\u202c)";
    IDS_BACKUP_FILES_TOTAL = "در حال دریافت فایل\u200cهای نسخه پشتیبان (\u202a\u200e%1\u202c/\u202a\u200e%2\u202c)";
    IDS_RESTORE_INSTALL_BOTH_TIP = "توجه: پس از به\u200cروزرسانی، هر دو نسخه قدیمی و جدید برنامه پشتیبان\u200cگیری بر روی دستگاه شما موجود خواهند بود.";
    IDS_EXPORTCONTACT_SELECTEDCONTACTS = "مخاطبین انتخابی (\u202a\u200e%1\u202c)";
    IDS_CONTACTS_COUNTS_ON_PHONE = "تلفن (\u202a\u200e%1\u202c)";
    IDS_CONTACTS_COUNTS_ON_NO_GROUP = "گروه\u200cبندی نشده است (\u202a\u200e%1\u202c)";
    IDS_PHOTOEDIT_SETAVATAR = "تنظیم تصویر مخاطب";
    IDS_CONTACTITEM_PHONE = "تلفن";
    IDS_CONTACTITEM_MAIL = "ایمیل";
    IDS_COMMON_MOBILE_PHONE = "تلفن همراه";
    IDS_APP_TREE_CODE_INSTALLED_COUNTS = "نصب\u200cشده (\u202a\u200e%1\u202c)";
    IDS_PACKAGE_JOIN = "پیوستن \u202a\u200e%1\u202c";
    IDS_PACKAGE_USER = "طرح بهبود تجربه کاربر";
    IDS_PACKAGE_JOINUSER = "ما نحوه استفاده شما از HiSuite را جهت بهبود محصولات و خدمات تحلیل خواهیم کرد.";
    IDS_EXPORTCONTACT_ALLTHECONTACTS = "همه مخاطبین (\u202a\u200e%1\u202c)";
    IDS_CONTACTS_DELETEGROUPFAILS = "حذف گروه انجام نشد.";
    IDS_SYSTEMUPDATE_CURRENTVERSION_DEV = "شما اکنون از جدیدترین نسخه سازنده استفاده می\u200cکنید";
    IDS_SYSTEMUPDATE_CURRENTVERSION_STABLE = "شما اکنون از جدیدترین نسخه رسمی استفاده می\u200cکنید";
    IDS_CANNOT_BACKUP_TITLE = "دریافت داده نیاز به 10 ثانیه تا 1 دقیقه زمان دارد. چنانچه امکان دریافت داده وجود نداشته باشد، دلایل زیر می\u200cتوانند وجود داشته باشند:";
    IDS_CANNOT_RESTORE_TITLE = "چنانچه شما امکان بازیابی داده\u200cها را نداشته باشید، دلایل زیر ممکن است وجود داشته باشند:";
    IDS_CANNOT_BACKUP_RESTORE_GUIDE = "\u202a\u200e\\n\\n1\u202c\u202b\u200f:\u202c \u202a\u200eHiSuite\u202c امکان استفاده از خدمات پشتیبان\u200cگیری وجود ندارد\u202a\u200e\\n\u202c راه\u200cحل: بر روی دستگاه خود، تنظیمات &gt; مدیر مجوز &gt; برنامه\u200cها &gt; پشتیبان\u200cگیری را لمس کنید. \u202a\u200e%1\u202c را فعال کرده و مجدداً اقدام به تهیه نسخه پشتیبان کنید.\u202a\u200e\\n\\n2\u202c: هیچ مجوزی جهت دریافت داده\u200cهای پشتیبان\u200cگیری وجود ندارد\u202a\u200e\\n\u202c راه\u200cحل: بر روی دستگاه خود، تنظیمات &gt; مدیر مجوز &gt; برنامه\u200cها &gt; پشتیبان\u200cگیری را لمس کنید. %2 را فعال کرده و مجدداً اقدام به تهیه نسخه پشتیبان کنید.";
    IDS_BACKUP_PERMISSION_RELATE_RUN = "راه\u200cاندازی ثانویه برنامه";
    IDS_BACKUP_PERMISSION_TRUST = "اطمينان به اين برنامه";
    IDS_CANNOT_GETDATA_AFTER_OPERATE = "همچنان امکان دریافت داده پس از انجام اقدامات بالا وجود ندارد؟";
    IDS_CANNOT_RESTOREDATA_AFTER_OPERATE = "همچنان امکان بازیابی داده\u200cها پس از تلاش جهت انجام اقدامات بالا وجود ندارد؟";
    IDS_CANNOT_GETDATA = "امکان دريافت داده وجود ندارد؟";
    IDS_CANNOT_RESTOREDATA = "امکان بازيابی داده وجود ندارد؟";
    IDS_BACKUP_RESTORE_SOLUTION = "اتصال به دستگاه شما ممکن نیست. لطفاً این مورد را امتحان کنید:";
    IDS_CONNECTION_CONNECTFAILEDTIPS = "اتصال به دستگاه شما ممکن نیست. لطفاً این مورد را امتحان کنید:";
    IDS_COMMON_REPULLUSB = "کابل USB را دوباره وصل کنید";
    IDS_COMMON_REBOOTDEVICES = "دستگاه خود را راه\u200cاندازی مجدد کنید";
    IDS_COMMON_CHILDREN_TIPS = "به عنوان صاحب دستگاه وارد دستگاه خود شده و دوباره امتحان کنید. سایر کاربران قادر نخواهند بود به HiSuite متصل شوند.";
    IDS_RESTORE_CLEANSTORAGE = "فضای ذخيره\u200cسازی در دستگاه شما ناکافی است. لطفاً مقداری از فضا را خالی کرده یا داده\u200cهای کمتری را برای بازیابی انتخاب نمایید.";
    IDS_REPAIR_NOPACKAGE = "هیچ بسته بازیابی برای مدل تلفن شما یافت نشد.";
    IDS_COMMON_FEEDBACK_UNCONECT = "چنانچه همچنان نمی\u200cتوانید وصل شوید اینجا را کلیک کنید";
    IDS_HOME_UPDATEBACKUPAPKFROMMARKET_OVE = "لطفاً پیش از استفاده از این ویژگی، جدیدترین برنامه تهیه نسخه پشتیبان Huawei را از Google Play دانلود و نصب کنید.";
    IDS_PICTURE_IS_LAST = "اين آخرين تصویر است.";
    IDS_PICTURE_IS_FIRST = "اين اولین تصویر است.";
    IDS_COMMON_PRO_HISUITEFALSIFY = "HiSuite تغییر یافته است. لطفاً برنامه را مجدداً نصب و به\u200cروزرسانی کنید.";
    IDS_POPMSGBOX_CAN_UODATE = "%1 application can be upgraded.";
    IDS_POPMSGBOX_CAN_UODATE_ZERO = "%1 applications can be upgraded.";
    IDS_POPMSGBOX_CAN_UODATE_TWO = "%1 applications can be upgraded.";
    IDS_POPMSGBOX_CAN_UODATE_FEW = "%1 applications can be upgraded.";
    IDS_POPMSGBOX_CAN_UODATE_MANY = "%1 applications can be upgraded.";
    IDS_POPMSGBOX_CAN_UODATE_OTHER = "%1 applications can be upgraded.";
    IDS_POPMSGBOX_NOTIP = "Ignore";
    IDS_POPMSGBOX_ONE_KEY_UPDATE = "Update all";
    IDS_POPMSGBOX__UPDATE_AUTO = "Do you want to update the applications automatically?";
    IDS_SETTING_JOIN_PLAN = "Enjoy user Experience Improvement Plan";
    IDS_FEEDBACK_DEVICETYPE = "Device type:";
    IDS_FEEDBACK_QUESTIONTYPE = "Problem:";
    IDS_FEEDBACK_PULLDOWN = "Pull down";
    IDS_FEEDBACK_DETAILS = "Depiction";
    IDS_FEEDBACK_LESSWORDS = "(Up to %1 words)";
    IDS_FEEDBACK_QUESTIONSDETAILS1 = "1.Describe the problems and suggestions ";
    IDS_FEEDBACK_QUESTIONSDETAILS2 = "2.If you attach the problem informati";
    IDS_FEEDBACK_CONNECTION = "connection:";
    IDS_FEEDBACK_ADDATTACHMENT = "Attachments";
    IDS_FEEDBACK_CONNECTIONTYPE = "Phone / email / other";
    IDS_FEEDBACK_SUBMITTING = "Submitting...";
    IDS_FEEDBACK_SUBMIT_SUCCESS = "Thank you for your feedback!";
    IDS_FEEDBACK_SUBMIT = "Submit";
    IDS_FEEDBACK_GIVEUPSUBMIT = "Give up the submission?";
    IDS_FEEDBACK_GIVEUP = "Quit";
    IDS_FEEDBACK_OFFICIALFORUMS = "Forum";
    IDS_FEEDBACK_DEVICECONNECTION = "Connection";
    IDS_FEEDBACK_CHOICEFILES = "Up to 9 and 3M in total";
    IDS_FEEDBACK_LESSINPUT = "Maximum %1 chars";
    IDS_FEEDBACK_ATTACHMENTSNUMBERS = "Up to %1";
    IDS_FEEDBACK_ATTACHMENTSSIZES = "Less than %1MB";
    IDS_FEEDBACK_FAIL = "Submit failu";
    IDS_FEEDBACK_WORDS = "(%1/%2 word)";
    IDS_FEEDBACK_WORDS_ZERO = "(%1/%2 words)";
    IDS_FEEDBACK_WORDS_TWO = "(%1/%2 words)";
    IDS_FEEDBACK_WORDS_FEW = "(%1/%2 words)";
    IDS_FEEDBACK_WORDS_MANY = "(%1/%2 words)";
    IDS_FEEDBACK_WORDS_OTHER = "(%1/%2 words)";
    IDS_FEEDBACK_SUCHAS = "Such as: HUAWEI P8";
    IDS_FEEDBACK_BACKUPRESTORE = "Backup/restore";
    IDS_FEEDBACK_CONTACTSMESSAGE = "Contacts/messages";
    IDS_FEEDBACK_PICTURESVIDEOS = "Photos/videos";
    IDS_FEEDBACK_LESSTHAN = "Up to 50 characters";
    IDS_FEEDBACK_CONNECTIONTYPE = "%1/email/other";
    IDS_APP_DOWNLOADING = "downloading";
    IDS_COMMON_UPDATE = "Update";
    IDS_APP_INFORM_UPDATE = "Inform Update";
    IDS_SETTINGAPP_APKUPDATE = "update to the lastest";
    IDS_SETTINGAPP_APKTIP = "Inform to update";
    IDS_APP_AUTO_UPDATE = "Auto update";
    IDS_POPMSGBOX_ONEKEYTOUPDATE = "Update all";
    IDS_HOME_INSTALL_PACKAGE_TAMPERING = "بسته نصب HiSuite دستکاری شده است. لطفاً دانلود مجدد کرده و مجدداً امتحان کنيد.";
    IDS_HOME_NO_PERMISSION_USE_BACKUP = "دستگاه شما از قابليت پشتيبان\u200cگيری و بازيابی پشتيبانی نمی\u200cکند.";
    IDS_HOME_INSTALL_PACKAGE_CAN_NOT_VERIFY = "سيستم فعلی، يک نسخه قديمی\u200cتر Windows را اجرا می\u200cکند. امکان تأييد بسته نصب با امضاء ديجيتال وجود ندارد. اين خطر وجود دارد که بسته نصب دستکاری شده باشد. ادامه می\u200cدهيد؟";
    IDS_SYSUP_YES = "راه\u200cاندازی مجدد";
    IDS_SYSUP_NO = "اکنون نه";
    IDS_SYSUP_SUCCESS = "با موفقیت به\u200cروز شد. دستگاه راه\u200cاندازی مجدد شده و سیستم جدید اعمال شود؟";
    IDS_SYSUP_FAIL = "بروز مشکل در بروزرسانی.";
    IDS_SYSTEMUPDATE_SD_ENCRYPT_WARNING = "این عملیات ممکن است باعث حذف\u200cشدن داده\u200cها بر روی تلفن شما شده و موجب رمزگذاری کارت\u200cهای SD توسط این تلفن شود تا غیرقابل\u200cاستفاده شوند. ادامه می\u200cدهيد؟";
"IDS_CONNECTION_VERIFY_CODE_ERROR" = "کد اشتباه است. لطفاً دوباره امتحان کنید.";
"IDS_CONNECTION_INPUT_WLAN_CODE" = "HiSuite را در تلفن خود باز کنید تا کد تأیید دریافت شود و سپس آن را در کادر زیر وارد کنید.";
"IDS_CONNECTION_INPUT_VERIFY_CODE" = "کد تأیید %d رقمی";
"IDS_BACKUP_MODULE_SMARTCARE" = "AI Tips";
"IDS_BACKUP_APK_PERMISSION_AUTHORIZED" = "«مخاطبین»، «تلفن» (برای به دست آوردن شناساگر دستگاه)، «تقویم»، «پیام‌رسانی»، «گزارش‌های تماس»، و «ذخیره‌ساز»";
"IDS_INPUT_PASSWORD_CONTENT_CONTAIN_TIPS" = "باید شامل ترکیبی از اعداد، حروف بزرگ و حروف کوچک باشد";
"IDS_INPUT_PASSWORD_CONTENT_LENGTH_TIPS" = "رمز ورود شما باید به طول %1$d-%2$d نویسه باشد و شامل ترکیبی از اعداد، حروف بزرگ و حروف کوچک باشد.";
"IDS_APP_INSTALL_FAIL_REASON7" = " نسخه سیستم بیش از حد قدیمی است. نصب انجام نشد.";
"app_incompatible_with_system" = "دارای سازگاری کامل با نسخه سیستم نیست";
"IDS_HOME_UPDATEBACKUPAPKFROMMARKET" = "برای استفاده از این قابلیت، باید نسخۀ جدیدتری از برنامهٔ «پشتیبان‌گیری» روی تلفن شما نصب شود. اکنون نصب شود؟";
"IDS_NEED_INSTALL_BACKUP_SERVICE" = "برای استفاده از این قابلیت، باید برنامۀ «پشتیبان‌گیری» روی تلفن شما نصب شود. اکنون نصب شود؟";
"IDS_CHECK_APP_LOCK" = "برای پشتیبان‌گیری از برنامه‌ها و داده‌های قفل‌شده، تأیید را روی دستگاه همراه خود تکمیل کنید.";
"IDS_BACKUP_APP_LOCK_CANNOT_BACKUP" = "برنامۀ قفل‌شده (پشتیبان‌گیری نخواهد شد)";
